/* meyer reset */
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

/* FONT-FACE ELIMINADO */

@font-face { font-family: 'Iconos Pais'; src: url('/fonts/v2.x/v2.0/ico/iconos-pais.woff') format('woff'); font-weight: normal; font-style: normal;}

a {
  color: #016CA2;
  text-decoration: none;
}
svg polygon {
  fill: #666;
  transition: fill 2s;
}

/* estilos include */

.m26j_contenedor {
  font-family: 'MarcinAntB', sans-serif;
  margin: 0 auto;
  max-width: 1130px;
  height: 396px;
  position: relative;
  /* margin-top:  30px; */
  background: #F4F4F4;
}
.m26j_contenedor h6 {
  font: bold 12px/17px 'MarcinAntB', sans-serif;
  margin: 0;
  padding: 8px 0;
  background-color: #F4F4F4;
  text-align: center;
  color: #2C6A9F;
  text-transform: uppercase;
}
.m26j_c_graficas,
.m26j_c_senado {
  /* padding-top: 30px; */
  height: 326px;
  position: relative;
  border-bottom: 1px solid #EEEFED;
  background-color: #fff;
}
.m26j_actualizado {
  height: 30px;
  /* position: relative; */
  padding-top: 6px;
}
.m26j_contenedor .m26j_c_termometros {
  border-left: 1px solid #EEEFED;
}
.m26j_contenedor .m26j_c_termometros,
.m26j_contenedor .m26j_c_semitarta,
.m26j_contenedor .m26j_c_provincias {
  /*position: absolute;*/
  /* top: 0; */
  height: 290px;
  border-right: 1px solid #EEEFED;
}
.m26j_contenedor .m26j_c_termometros {
  left: 0;
  width: 24%;
  top: 36px;
}

/* pestanas */

.m26j_pestanas {
  height: 36px;
}
.m26j_pestanas_movil {
  height: 39px;
  }
.m26j_pestanas ul,
.m26j_pestanas ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 0;
  text-transform: uppercase;
}
.m26j_pestanas ul li {
  display: inline-block;
  width: 50%;
}
.m26j_pestanas_movil ul li {
  width: 33.25%;
  }
.m26j_pestanas ul li a {
  font: bold 14px 'MarcinAntB', sans-serif;
  display: block;
  padding: 8px 0 12px 0;
  background-color: #E8E8E8;
  color: #3E88B3;
  text-align: center;
  cursor: pointer;
}
.m26j_pestanas ul li a span {
  pointer-events: none;
}
.m26j_pestanas_movil ul li a {
 padding: 12px 0 16px 0;
  }
.m26j_pestanas a.m26j_activo {
  background-color: #3E88B3;
  color: #fff;
  position: relative;
}
.m26j_pestanas a.m26j_activo:after {
  content: " ";
  display: inline-block;
  top: 30px;
  left: 49%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
}
.m26j_pestanas_movil a.m26j_activo:after {
  left: 42%;
  top: 34px;
}

/* termometros */

.m26_linea50 {
  position: absolute;
  top: 100px;
  left: -4%;
  z-index: 400;
  border-bottom: 1px solid rgba(0, 0, 0, .3);
  width: 100%;
}
.m26_linea50 span {
  position: absolute;
  top: -8px;
  color: #999;
  font-size: 11px;
  left: -25px;
}
.m26j_termometros {
  position: absolute;
  top: 43px;
  left: 17%;
  width: 174px;
  z-index: 20;
}
.m26j_c_termometro {
  height: 203px;
  position: absolute;
  background-color: #f3f3f3;
  /* outline:1px solid red; */
  width: 60px;
  /* left: 2%; */
}
.m26j_termometro {
  width: 60px;
  position: absolute;
  bottom: 0;
  left: 0;
  /* vertical-align: bottom; */
  /* display: table-cell; */
  /* border-radius: 10px; */
  /* opacity: 0; */
  /* transition: opacity 3s; */
}
.m26j_termometro_2016 {
  z-index: 100;
}
.m26j_c_termometro_2015 {
  left: 94px;
  /* opacity: 0; */
  /* transition: opacity 3s; */
}
.m26j_trozo {
  text-align: center;
  /* font-size: 12px; */
  text-shadow: rgba(0, 0, 0, .5) 0 1px 0;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  /* display: table-row; */
  position: relative;
}
.m26j_trozo .m26j_trozo_etiqueta {
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  color: #fff;
  /* text-shadow: rgba(0,0,0,.5) 0 1px 0,rgba(0,0,0,.5) 0 -1px 0,rgba(0,0,0,.5) -1px 0 0,rgba(0,0,0,.5) 1px 0 0; */
  pointer-events: none;
  font-weight: bold;
}
.m26j_trozo_etiqueta_s1 {
  font-size: 9px;
}
.m26j_trozo_etiqueta_s2,
.m26j_trozo_etiqueta_s3,
.m26j_trozo_etiqueta_s4,
.m26j_trozo_etiqueta_s5 {
  font-size: 12px;
}
.m26j_anio {
  position: absolute;
  font-size: 13px;
  color: #333;
  top: 139px;
  /* left: 5%; */
}
.m26j_termometros .m26j_anio {
  left: 64%;
  top: 210px;
}
.m26j_termometros .m26j_anio2016 {
  left: 9%;
}
.m26j_anio2016 {
  color: #666;
  font-weight: bold;
}
.m26j_trozo .m26j_trozo_detalles {
  display: none;
  position: absolute;
  padding: 5px;
  top: 0;
  left: 58px;
  /* background-color: rgba(0,0,0,.9); */
  z-index: 40;
  color: #fff;
  font-size: 13px;
  width: 120px;
  border-radius: 0 3px 3px 3px;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 6px;
  background-color: rgba(0, 0, 0, .85);
  font-family: 'Roboto Condensed', sans-serif;
  text-align: left;
  /* color: #fff; */
  /* padding: 5px; */
  /* border-radius: 3px; */
  /* box-shadow: rgba(0,0,0,.2) 0 3px 6px; */
}
.m26j_d_nombre,
.m26j_d_porcentaje {
  display: inline-block;
}
.m26j_d_nombre {
  font-size: 13px;
  font-weight: bold;
}
.m26j_d_porcentaje {
  font-size: 17px;
  margin-left: 5px;
}
.m26j_trozo .m26j_trozo_detalles:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 4px 4px 0;
  border-color: transparent #000 transparent transparent;
}
.m26j_trozo:hover .m26j_trozo_detalles {
  display: block;
}

/* semitarta */

.m26j_semitarta_2015 {
  /* outline: 1px solid red; */
  width: 251px;
  position: absolute;
  top: 122px;
  left: 93px;
}
.m26j_semitarta_2015,
.m26j_termometro_2015,
.m26j_c_anio2015 {
  opacity: 0;
  transition: opacity 4s;
}
.m26j_semitarta_2015 {
  pointer-events: none;
}
.m26j_semitarta_2015 svg {
  width: 100%;
  height: auto;
}
.m26j_semitarta_congreso {
  position: relative;
}
.m26j_datos_act {
  width: 100%;
  position: relative;
}

#m26j_div_grafica {
  width: 396px;
  height: 280px;
  position: absolute;
  top: 6px;
  left: 20px;
}
.m26j_semitarta_congreso .m26j_anio {
  left: 113px;
  top: 253px;
}
.m26j_semitarta_congreso .m26j_anio2016 {
  left: 29px;
}

/* provincias */

.m26j_contenedor .m26j_c_provincias {
  /* left: 74%; */
  width: 26%;
  right: 0;
}
.m26j_mapa_espana {
  width: 230px;
  margin-left: 7%;
  margin-top: 20px;
  position: relative;
}
.m26j_mapa_espana svg {
  /* width: 100%; */
  /* height: auto; */
}
.m26j_mapa_espana svg polygon {
  /* fill: #eeeeee; */
  cursor: pointer;
}
.m26j_tip_mapa {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: auto;
  margin-top: 20px;
}
.m26j_tip_mapa span {
  display: block;
  white-space: nowrap;
}
.m26j_tip_mapa .m26j_npartido {
  font-weight: bold;
  text-transform: uppercase;
}

/* senado */

#m26j_senado {
  position: relative;
  display: none;
}
.m26j_c_anio2016 {
  position: absolute;
  left: 0;
  top: 30px;
  /* outline: 1px solid green; */
  width: 67%;
  height: 280px;
}
.m26j_c_hemiciclo {
  position: absolute;
  top: 20px;
  left: 30%;
}
.m26j_hemiciclo {
  height: 210px;
  width: 420px;
  /* outline: 1px solid red; */
}
.m26j_senador {
  position: absolute;
  width: 9px;
  height: 9px;
  background-color: #ccc;
  border-radius: 5px;
}
.m26_partido_pp,
.m26_partido_pp polygon,
.m26_partido_pp_foro,
.m26_partido_pp_foro polygon {
  background-color: #0BB2FF;
  fill: #0BB2FF;
}
.m26_partido_psoe,
.m26_partido_psoe polygon,
.m26_partido_psc_psoe,
.m26_partido_psc_psoe polygon,
.m26_partido_psoe_nca,
.m26_partido_psoe_nca polygon {
  background-color: #ED0A01;
  fill: #ED0A01;
}
.m26_partido_icv,
.m26_partido_icv polygon {
  background-color: #D21145;
  fill: #D21145;
}
.m26_partido_ciu,
.m26_partido_ciu polygon {
  background-color: #264D95;
  fill: #264D95;
}
.m26_partido_pnv,
.m26_partido_pnv polygon {
  background-color: #069148;
  fill: #069148;
}
.m26_partido_amaiur,
.m26_partido_amaiur polygon {
  background-color: #0198B3;
  fill: #0198B3;
}
.m26_partido_pnc,
.m26_partido_pnc polygon {
  background-color: #ED0A01;
  fill: #ED0A01;
}
.m26_partido_upn_pp,
.m26_partido_upn_pp polygon {
  background-color: #6CB7C3;
  fill: #6CB7C3;
}
.m26_partido_podemos,
.m26_partido_podemos polygon,
.m26_partido_unidos_podemos,
.m26_partido_unidos_podemos polygon,
.m26_partido_podemos\2F ahal_dugu_iu_equo,
.m26_partido_podemos\2F ahal_dugu_iu_equo polygon,
.m26_partido_ecp,
.m26_partido_ecp polygon,
.m26_partido_podemos_compromis_eupv,
.m26_partido_podemos_compromis_eupv polygon,
.m26_partido_podemos_en_marea_anova_eu,
.m26_partido_podemos_en_marea_anova_eu polygon {
  background-color: #9a559a;
  fill: #9a559a;
}
.m26_partido_resto {
  background-color: #aaa; 
}
.m26_partido_cs,
.m26_partido_cs polygon {
  background-color: #fca136;
  fill: #fca136;
}
.m26_partido_en_comu,
.m26_partido_en_comu polygon {
  background-color: #E65C56;
  fill: #E65C56;
}
.m26_partido_erc_catsi,
.m26_partido_erc_catsi polygon {
  background-color: #00C6A4;
  fill:  #00C6A4;
}
.m26_partido_podemos_compromis,
.m26_partido_podemos_compromis polygon {
  background-color: #9A559A;
  fill: #9A559A;
}
.m26_partido_dl,
.m26_partido_dl polygon {
  background-color: #1E2364;
  fill: #1E2364;
}
.m26_partido_unidad_popular_en_comun,
.m26_partido_unidad_popular_en_comun polygon {
  background-color: #FF6A5A;
  fill: #FF6A5A;
}


.m26_partido_upyd,
.m26_partido_upyd polygon {
  background-color: #ff60da;
  fill: #ff60da;
}
.m26_partido_psc_psc_psoe_icv_eua,
.m26_partido_psc_psc_psoe_icv_eua polygon {
  background-color: #008D7E;
  fill: #008D7E;
}
.m26_partido_cc_nc_pnc,
.m26_partido_cc_nc_pnc polygon {
  background-color: #8BB5F1;
  fill: #8BB5F1;
}
/* new for mockup data 2016 */
.m26_partido_podemos_iu_equo,
.m26_partido_podemos_iu_equo polygon {
  background-color: #9A559A;
  fill: #9A559A;
}
.m26_partido_pacma,
.m26_partido_pacma polygon {
  background-color: #00C6A4;
  fill: #00C6A4;
}
.m26_partido_recortes_cero_grupo_verde,
.m26_partido_recortes_cero_grupo_verde polygon {
  background-color: #7EC2D6;
  fill: #7EC2D6;
}
.m26_partido_pcpe,
.m26_partido_pcpe polygon {
  background-color: #B9BF00;
  fill: #B9BF00;
}
.m26_partido_vox,
.m26_partido_vox polygon {
  background-color: #61AABE;
  fill: #61AABE;
}
.m26_partido_eb,
.m26_partido_eb polygon {
  background-color: #F0497E;
  fill: #F0497E;
}
.m26_partido_centro_moderado,
.m26_partido_centro_moderado polygon {
  background-color: #B9BF00;
  fill: #B9BF00;
}
.m26_partido_fe_de_las_jons,
.m26_partido_fe_de_las_jons polygon {
  background-color: #F0497E;
  fill: #F0497E;
}

.m26j_c_senado_barras {
  position: absolute;
  top: 20px;
  left: 0;
  width: 38%;
  height: 227px;
  overflow: hidden;
  /* outline: 1px solid red; */
}
.m26j_senado_barras .m26j_partido {
  margin-bottom: 5px;
}
.m26j_senado_barras .m26j_partido span {
  display: inline-block;
  font-size: 11px;
  vertical-align: top;
}
.m26j_senado_barras .m26j_partido .m26j_etiqueta {
  /* outline: 1px solid red; */
  width: 30%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  text-align: right;
  margin-right: 3%;
  color: #888;
}
.m26j_senado_barras .m26j_partido .m26j_fbarra {
  /* outline: 1px solid red; */
  width: 66%;
  /* background-color: #eee; */
  position: relative;
}
.m26j_senado_barras .m26j_partido .m26j_fbarra .m26j_barra {
  height: 19px;
  position: relative;
  /* border-radius: 0 3px 3px 0; */
}
.m26j_senado_barras .m26j_partido .m26j_etiqueta.grf_elemento_g_ani_2:after {
    content:"*";
    display:inline-block;
}
.m26j_senado_barras .m26j_partido .m26j_porcentaje {
  /* outline: 1px solid red; */
  position: absolute;
  right: -34px;
  top: 1px;
  width: 30px;
  color: #444;
}
.m26j_c_anio2015 .m26j_senado_barras {
  margin: 0 30px;
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido .m26j_etiqueta {
  width: 48%;
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido .m26j_fbarra {
  width: 45%
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido {
  margin-bottom: 0;
  line-height: 14px;
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido .m26j_fbarra .m26j_barra {
  height: 12px;
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido .m26j_etiqueta {
  font-size: 11px;
  font-weight: normal;
}
.m26j_c_anio2015 .m26j_senado_barras .m26j_partido .m26j_porcentaje {
  font-size: 11px;
}
.m26j_leyenda {
  position: absolute;
  margin-top: 10px;
  width: 100%;
  bottom: 0;
}
.m26j_leyenda div {
  position: absolute;
  font-size: 11px;
  text-transform: uppercase;
  padding-top: 5px;
  text-align: right;
  color: #999;
}
.m26j_leyenda .m26j_partidos {
  top: 0;
  left: 0;
  width: 31%;
}
.m26j_leyenda .m26j_senadores {
  top: 0;
  right: 0;
  width: 64%;
  text-align: left;
}
.m26j_c_hemiciclo .m26j_anio2016,
.m26j_c_hemiciclo .m26j_anio2015 {
  top: 230px;
}
.m26j_c_hemiciclo .m26j_anio2015 {
  left: 20px;
}
.m26j_c_anio2015 {
  position: absolute;
  right: 0;
  top: 0;
  height: 282px;
  border-left: 1px solid #ddd;
  width: 32%;
  /* outline: 1px solid red; */
  padding-top: 25px;
  /* opacity: .7; */
}
.m26j_hemiciclo2015 {
  /* position: absolute; */
  /* top: 110px; */
  /* left: 5%; */
  margin: 0 auto;
  width: 250px;
  margin-top: 13px;
  position: relative;
}
.m26j_c_senado .m26j_anio2015 {
  color: #999;
}
.m26j_c_hemiciclo .m26j_nsenadores {
  position: absolute;
  top: 225px;
  text-transform: uppercase;
  font-weight: bold;
  left: 124px;
  width: 200px;
  text-align: center;
}
.m26j_nsenadores {
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
}
.m26j_senado_tip {
  position: absolute;
  background-color: #000;
  color: #fff;
  padding: 5px;
  border-radius: 3px;
  bottom: -10px;
  left: 140px;
  text-align: center;
  width: 140px;
}
.m26j_senador_resaltado:after {
  content: " ";
  display: inline-block;
  position: absolute;
  background-color: #fff;
  width: 5px;
  height: 5px;
  left: 2px;
  top: 2px;
  border-radius: 5px;
}
.m26j_actualizado_senado {
  text-align: center;
  padding: 4px 0;
  color: #666;
  position: absolute;
  width: 68%;
  /* outline: 1px solid red; */
}
.m26j_actualizado_senado .grf_actualizado {
  margin-left: 5px;
}
.noResultsSenado {
  text-align: center;
  font: normal 12px 'Roboto Condensed', sans-serif;
  margin-top: 120px;
}

/* pie */

.m26j_pie {
  /* background-color: #F4F4F4; */
  position: absolute;
  width: 100%;
  top: 363px;
  left: 0;
}
.m26j_pie .m26j_ver_resultados,
.m26j_pie .m26j_comunidad,
.m26j_pie .m26j_provincia,
.m26j_pie .m26j_municipio {
  display: inline-block;
  padding: 3px 0;
  text-align: center;
  /* border-right: 1px solid #E7E9E6; */
}
.m26j_pie .m26j_municipio {
  padding: 5px 0;
}
.m26j_pie .m26j_ver_resultados {
  /* width: 21%; */
}
.m26j_pie .m26j_comunidad {
  /* width: 18.5%; */
}
.m26j_pie .m26j_provincia {
  /* width: 20%; */
}
.m26j_pie select {
  font: normal 14px 'MarcinAntB', sans-serif;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 2px 4px;
  margin: 0 5px;
  color: #666;
}
.m26j_ver_resultados a {
  font-weight: bold;
  font-size: 15px;
  display: block;
  padding: 5px 10px;
}
.m26j_ver_resultados a:hover {
  background-color: #eee;
}

/* buscador municipios */

#m26j_buscador_municipio {
  position: absolute;
  right: 0;
  top: 0px;
  padding-left: 10px;
  /* border-left: 1px solid #ddd; */
  /* width: 220px; */
  height: 24px;
  background-color: #F4F4F4;
  transition: all .3s ease-in-out;
  /* z-index: 1000; */
  text-align: right;
  padding-top: 4px;
}
#m26j_buscador_municipio.buscador_activo {
  border-top: 2px solid #176D9F;
  top: -162px;
  height: 190px;
  box-shadow: rgba(0, 0, 0, .3) 0 -0px 20px;
  z-index: 200;
}
#m26j_buscador_municipio h2 {
  font-size: 12px;
  float: left;
  padding-top: 6px;
  margin-right: 5px;
  color: #777;
  font: normal 14px 'Roboto Condensed', sans-serif;
  display: none;
}
#m26j_buscador_municipio .bm_spinner {
  vertical-align: middle;
  margin-right: px;
  -webkit-transform: scale(.6, .6);
  transform: scale(.6, .6);
}
#m26j_buscador_municipio .bm_buscando {
  text-align: center;
  text-transform: uppercase;
  color: #999;
}
#m26j_buscador_municipio input {
  transition:all .5s ease-in-out;
  padding: 2px 5px;
  border: 1px solid #ccc;
  margin-top: 0px;
  width: 192px;
  font-size: 14px;
  font-family: 'MarcinAntB', sans-serif;
  margin-right: 10px;
}
#m26j_buscador_municipio.buscador_activo input {
  width:300px;
}
#m26j_buscador_municipio .bm_resultados {
  max-height: 146px;
  margin-top: 10px;
  overflow: auto;
}
#m26j_buscador_municipio .bm_resultados a {
  color: #333;
  font-weight: normal;
  border-bottom: 1px dotted #ccc;
  display: block;
  background-color: #fff;
  margin-right: 10px;
  padding-left: 10px;
  cursor: pointer;
  font-size: 13px;
  padding: 10px;
  text-align: left;
}
#m26j_buscador_municipio .bm_resultados a:hover {
  background-color: #eee;
}
#m26j_buscador_municipio .bm_no_resultados {
  color: #666;
  padding: 10px;
  border: 1px dashed #666;
  text-align: center;
  margin: 10px 10px 10px 0;
}
#m26j_buscador_municipio .boton_cerrar {
  opacity: 0;
  position: absolute;
  right: 8px;
  top: 8px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  padding: 0;
  background: url(http://rsl00.epimg.net/elecciones/2015/portadas/catalanas/img/cerrar.svg) center center no-repeat;
  background-size: 12px auto;
}
#m26j_buscador_municipio.buscador_activo .boton_cerrar {
  opacity: 1;
}
#m26j_buscador_municipio .bm_seleccionado a {
  background-color: #ddd !important;
}

/* estilos graficas */

.grafica_epet {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif, sans-serif;
}
.grf_etiqueta_fuera_tarta,
.grf_etiqueta_dentro_tarta {
  pointer-events: none;
}
.grf_etiqueta {
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
}
.grf_etiqueta,
.grf_etiqueta_fuera_tarta,
.grf_etiqueta_dentro_tarta,
.grf_etiqueta_valor,
.grf_texto_mayoria,
.grf_numero_mayoria,
.grf_tip {
  font-size: 14px;
}
.grf_texto_mayoria {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
.grf_etiqueta_valor {
  font-size: 14px;
}
.grf_etiqueta_mayoria {
  line-height: 0.8em;
  text-align: center;
}
.grf_numero_mayoria {
  font-weight: bold;
}
.grf_etiqueta_dentro_tarta {
  font-weight: bold;
  color: #fff;
  text-shadow: rgba(0, 0, 0, .9) 0 1px 1px;
  padding: 2px;
  font-size: 14px;
  max-width: 90px;
  margin-bottom: 3px;
  line-height: 1em;
}
.grf_agujero {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-top: 24px;
  color: #666;
  margin-left: 3px;
}
.grf_numero_escanos {
  /* display: block; */
  /* font-size: 26px; */
  /* line-height: 23px; */
}
.grf_etiqueta_escanos {
  /* display: block; */
  /* font-size: 10px; */
  text-transform: uppercase;
  padding-left: 4px;
}
.grf_etiqueta_fuera_tarta .grf_electos,
.grf_etiqueta_dentro_tarta .grf_electos {
  font-weight: bold;
  display: inline-block;
}
.grf_etiqueta_fuera_tarta .grf_electos {
  /* font-size: 12px; */
  /* padding: 2px 5px; */
  margin-left: 2px;
  vertical-align: top;
}
.grf_etiqueta_fuera_tarta {
  white-space: nowrap;
  /* font-size: 14px; */
  /* font-weight: bold; */
  font-size: 12px;
  /* max-width: 50px; */
  /* overflow: hidden; */
  vertical-align: top;
  /* outline: 1px solid red; */
  line-height: 11px;
}
.grf_etiqueta_fuera_tarta .grf_n_partido,
.grf_etiqueta_fuera_tarta .grf_electos {
  font-size: 12px;
}
.grf_etiqueta_fuera_tarta .grf_n_partido {
  max-width: 70px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
  /* font-size: 13px; */
}
.grf_n_partido {
  font-size: 16px;
  /* font-weight: bold; */
  margin-right: 2px;
  text-transform: uppercase;
}
.grf_cabecera {
  position: relative;
  /* height: 50px; */
  text-align: center;
}
.grf_cabecera h2 {
  font-weight: bold;
  font-size: 18px;
}
.grf_cabecera h2,
.grf_cabecera .grf_dato {
  display: inline;
}
.grf_cabecera .grf_escrutado {
  /* position: absolute; */
  /* top: 4px; */
  color: #666;
  /* left:  5px; */
  margin-left: 140px;
}
.grf_cabecera .grf_escrutado {
  margin-top: 5px;
}
.grf_cabecera .grf_barra_porcentaje {
  /* border: 1px solid red; */
  /* width: 50px; */
  /* background-color: #eee; */
}
.grf_cabecera .grf_barra_porcentaje span {
  /* display: inline-block; */
  background-color: #000;
  height: 9px;
}
.grf_cabecera .grf_escrutado .grf_porcentaje {
  font-weight: bold;
  color: #000;
  font-size: 15px;
}
.grf_cabecera .grf_actualizado,
.grf_cabecera .grf_participacion {
  /* position: absolute; */
  /* top: -26px; */
  /* right: 0; */
  color: #666;
  font-size: 11px;
  /* top: 8px; */
  /* left: 129px; */
  margin-left: 10px;
  margin-top: 8px;
  text-align: center;
  text-transform: uppercase;
}
.grf_cabecera .grf_participacion .grf_numero_porcentaje {
  font-weight: bold;
  color: #000;
}
.grf_cabecera .grf_dato {
  display: none;
}
.grf_escrutado,
.grf_actualizado {
  font-size: 11px;
  text-transform: uppercase;
  /* position: absolute; */
  /* top: -22px; */
  /* left: 0; */
  display: inline-block;
}
.grf_actualizado {
  left: 100px;
}
.grf_escrutado span {
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.grf_cabecera .grf_participacion {
  float: right;
  margin-right: 5px;
}
.grf_tip,
.mapa_tip,
.m26j_tip_mapa {
  font-size: 13px;
  background-color: #000;
  background-color: rgba(0, 0, 0, .85);
  color: #fff;
  padding: 5px;
  border-radius: 3px;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 6px;
  z-index: 100;
}
. .grf_tip strong {
  font-size: 16px;
}
.wdg_mensaje_error,
.grf_mensaje_error,
.grf_cargando,
.grf_mensaje {
  display: table;
  text-align: center;
  width: 100%;
  height: 100%;
}
.wdg_contenedor_mensaje,
.wdg_mensaje_error,
.grf_mensaje_error .grf_contenedor_mensaje,
.grf_c_icono_cargando,
.grf_mensaje .grf_contenedor_mensaje {
  display: table-cell;
  vertical-align: middle;
  font: normal 12px 'Roboto Condensed',sans-serif;
}
.grf_mensaje_error .grf_contenedor_mensaje p,
.wdg_contenedor_mensaje p {
  color: #f10000;
  margin: 0 20px;
  border: 1px dashed #f10000;
  padding: 5px;
  display: inline-block;
}
.grf_cargando .grf_icono_cargando {
  overflow: hidden;
  width: 32px;
  height: 32px;
  text-indent: 50px;
  display: inline-block;
  border-radius: 40px;
  background: #ccc url(https://rsl00.epimg.net/elecciones/widget/generales/img/spinner.gif) no-repeat center center;
}
.grf_recuadro {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 10px;
  margin-right: 3px;
}
.grf_etiqueta_leyenda .grf_n_partido {
  font-weight: normal;
  font-size: 13px;
  max-width: 4em;
  overflow: hidden;
  color: #666;
  
}
.grf_etiqueta_leyenda .grf_electos {
  font-weight: bold;
  font-size: 13px;
  padding-left: 3px;
  text-align: right;
  /* width: 40px; */
}
.grf_logo {
  display: none;
}
.grf_cabecera h2 {
  display: none;
}
#div_tarta {
  width: 100%;
  height: 450px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
  margin-top: 40px;
}
#div_tarta .grf_cabecera {
  height: 90px;
}
#div_barras {
  width: 100%;
  height: 400px;
  margin-bottom: 30px;
}
.grf_etiqueta_leyenda {
  /* margin-right: 25px; */
  white-space: nowrap;
  display: inline-block;
  width: 6em;
  text-align: left;
  vertical-align: middle;
  /* border-bottom: 1px dotted #aaa; */
}
.grf_etiqueta_leyenda span {
  display: inline-block;
  vertical-align: middle;
}
body.m26j_movil .grf_etiqueta_leyenda .grf_n_partido {
  /* width: 62px; */
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #666;
}
.modo_widget {
  padding-bottom: 40px;
}
.modo_widget .grf_texto_mayoria {
  display: none;
}
.grf_c_leyenda {
  text-align: left;
}

/* animaciones */

.m26j_ani_zoom_in {
  -webkit-animation: ani_zoom_in forwards 1s cubic-bezier(0.15, 0.54, 0.33, 0.93) 1;
  transform-origin: center center;
  animation: ani_zoom_in forwards 1s cubic-bezier(0.15, 0.54, 0.33, 0.93) 1;
}
@-webkit-keyframes ani_zoom_in {
  0% {
    transform: scale(.9, .9);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes ani_mar {
  0% {
    transform: scale(.9, .9);
  }
  100% {
    transform: scale(1, 1);
  }
}

/* traducciones */

.traducir {
  visibility: hidden;
}




/* v movil */

.m26j_pestanas_movil,
.m26j_leyenda_termometro_movil {
  display: none;
  }



  body.m26j_movil .m26j_pestanas_movil { 

    display: block;
  }


 body.m26j_movil .m26j_pestanas_vcompleta,
 body.m26j_movil .m26j_semitarta_2015,
 body.m26j_movil .m26j_termometro_2015,
 body.m26j_movil .m26j_c_termometro_2015 {
   display: none;
 }

 
 body.m26j_movil .m26j_c_provincias,
 body.m26j_movil .m26j_c_termometros {
   visibility: hidden;
 }

body.m26j_movil .m26j_contenedor .m26j_c_semitarta {
   position: static;
 }
body.m26j_movil #m26j_div_grafica {
   width: 290px;
   height: 240px;
   margin: 0 auto;
   top: -8px;
   left: 0;
   outline: 1px solid re;
 }

body.m26j_movil .m26j_contenedor .m26j_c_semitarta {
  width: 100%;
  left: 0;
} 

body.m26j_movil .grf_cabecera .grf_escrutado,
body.m26j_movil .grf_cabecera .grf_participacion {
  margin: 0;
}

body.m26j_movil .m26j_contenedor h6 {
  display: none;
  }
body.m26j_movil .m26j_pestanas ul li a {
  font-size: 12px;
}  
body.m26j_movil .grf_c_leyenda {
  position: static !important;
  /* margin-top: -34px; */
  margin: -45px auto 0 auto;
  text-align: center;
}

body.m26j_movil .grf_agujero {
  font-size: 15px;
  margin: 7px 0 0 0;
  color: #bbb;
  }

body.m26j_movil .m26j_pie {
  top: 358px;
}
body.m26j_movil .m26j_anio {
   display: none;
}

body.m26j_movil .grf_etiqueta_mayoria {
  margin-top: -20px;
  background-color: #fff;
  padding: 3px 0;

}

body.m26j_movil .grf_etiqueta_mayoria .grf_numero_mayoria {
  font-weight: normal; 

}
body.m26j_movil .m26j_contenedor {
    background-color: #fff;
}

body.m26j_movil .m26j_pie .m26j_ver_resultados {
  display: block;
  padding: 8px 0;
  text-align: center;
  
}
body.m26j_movil #m26j_buscador_municipio {
  position: static;
  }

body.m26j_movil .m26j_comunidad,
body.m26j_movil .m26j_provincia,
body.m26j_movil .m26j_municipio {
  display: none;
}  

body.m26j_movil .grf_cabecera {
  padding-top: 5px;
  }
body.m26j_movil .grf_escrutado {
  float:left;
  padding-left: 10px;
  }  
body.m26j_movil .grf_participacion {
  padding-top: 3px;
  padding-right: 10px;
  }  

body.m26j_movil .m26j_ver_resultados a {
  background-color: #3E88B3;
  color: #fff;
  padding: 14px 0;
  text-transform: uppercase;
  font-size: 12px;
}  

body.m26j_movil .m26j_c_graficas {
  border: 0;
}
body.m26j_movil .m26j_contenedor .m26j_c_provincias,
body.m26j_movil .m26j_contenedor .m26j_c_termometros {
  width: 100%;
}


body.m26j_movil .m26j_c_termometro {
  position: relative;
  height: 250px;
  width: 70px;
  margin-top: 10px;
}

body.m26j_movil .m26j_termometro {
  width: 70px;
}
body.m26j_movil .m26_linea50 {
  width: 89px;
  display: none;
}
body.m26j_movil .m26j_termometros {
  position: relative;
  margin: 0 auto;
  top: 0;
  left: 0;
  width: 300px;
}
body.m26j_movil .m26j_c_provincias {
    top.0;
    left: 0;
    top: 30px;
}
body.m26j_movil .m26j_mapa_espana {
  width: 280px;
  margin: 10px auto 0;
}
body.m26j_movil .m26j_leyenda_termometro_movil {
  display: block;
  position: absolute;
  bottom: 0;
  left: 85px;
  width: 215px;
  max-height: 250px;
  font-size: 11px;
  overflow: hidden;
  overflow-y: visible;
}
body.m26j_movil .m26j_leyenda_termometro_movil .m26j_trozo_detalles {
  border-bottom:  1px dotted #ccc;
  padding:5px 0;
  display: block;
}
body.m26j_movil .m26j_leyenda_termometro_movil div {
  font-size: 11px;
  display: inline-block;
  /* border-bottom:  1px dotted #ccc; */
}
body.m26j_movil .m26j_leyenda_termometro_movil .m26j_d_votos {
  float:right;
  color: #666;
}

body.m26j_movil .grf_n_partido {
  font-size: 14px;
  color: #fff;
}

body.m26j_movil .m26j_contenedor .m26j_c_termometros {
  border: none;
}

body.m26j_movil .m26j_leyenda_termometro_movil .m26j_trozo_detalles.m26j_trozo_detalles_thead {
  border-bottom: 1px solid #ccc;
  font-size: 1.1em;
  font-weight: bold;
}
.m26j_d_nombre {
  width: 100px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}


.grf_partido_podemos .grf_n_partido:after {
  content:'(*)';
}

.aclaracion {
  font-size: 10px;
  position: absolute;
  top: -22px;
  left: 1%;
  background-color: #fff;
  padding: 5px 0;
  color: #999;
}

@media(max-width: 360px) {
  .aclaracion { font-size: 9px; left: 4%; }
}

/* AJUSTES ELECCIONES USA 2018 */

body.m26j_movil #m26j_div_grafica_senado {width: 290px;height: 240px;margin: 0 auto;top: -9px;left: 0;}

.grf_partido_republicanos.grf_etiqueta_fuera_tarta .grf_electos{display: block;text-align: right;}
.grf_partido_democratas.grf_etiqueta_fuera_tarta .grf_electos{display: block;text-align: left;}
.grf_partido_sin_asignar.grf_etiqueta_fuera_tarta .grf_electos{display: block;text-align: right;}
.grf_etiqueta_fuera_tarta .grf_n_partido{overflow: visible;}
.m26j_c_graficas, .m26j_c_senado{background: transparent;}
.m26j_actualizado{display: none;}

.modo_widget {padding-bottom: 0px;}
body.m26j_movil .m26j_c_graficas, body.m26j_movil .m26j_c_senado{height: 280px;}

body.m26j_movil .grf_agujero,
.grf_agujero{line-height: 18px;font-size: 9px;color:#000;}

body.m26j_movil .grf_etiqueta_mayoria{background: transparent;color: #4a4a4a;font-size: 9px;}

body.m26j_movil .m26j_contenedor h6,
.m26j_contenedor h6{font-weight: 900;padding: 0;background: #d8d8d8;text-align: center;color: #4a4a4a;}
body.m26j_movil .m26j_contenedor h6 {display: block;text-transform: none;line-height: 36px;font-size: 18px;font-weight: 700;} 
.m26j_semitarta_2015_fecha,   
.m26j_semitarta_fecha{} 
body.m26j_movil .grf_n_partido{font-size: 9px;}
body.m26j_movil .m26j_semitarta_congreso{padding-top: 0;}


body.m26j_movil .grf_c_leyenda{white-space: nowrap;display: flex;}
body.m26j_movil .grf_etiqueta_leyenda .grf_electos{font-size: 11px;padding-left: 0; }
body.m26j_movil .grf_etiqueta_leyenda{width: auto;flex: 0 0 33.333%;}
body.m26j_movil .grf_etiqueta_leyenda .grf_n_partido{max-width: none;}
body.m26j_movil .grf_recuadro {width: 8px;height: 8px;}
body.m26j_movil .grf_etiqueta_leyenda:nth-child(1){text-align: left;}
body.m26j_movil .grf_etiqueta_leyenda:nth-child(2){text-align: center;}
body.m26j_movil .grf_etiqueta_leyenda:nth-child(3){text-align: right;}
body.m26j_movil .m26j_semitarta_leyenda{font-size: 9px;text-align: center;position: absolute;bottom: -28px;left: 50%;transform: translate(-50%,0);white-space: nowrap;}
body.m26j_movil .m26j_semitarta_2015{bottom: 39px;display: block;}
body.m26j_movil .grf_etiqueta_mayoria{margin-top: 14px; }
.grf_agujero{display: none;}

.m26j_semitarta_2015_fecha,
.m26j_semitarta_fecha{line-height: 14px;font-size: 8px;color: #9b9b9b;display: block;position:absolute;z-index: -1;}      
#m26j_congreso .m26j_semitarta_2015_fecha:before,
#m26j_senado .m26j_semitarta_fecha:before{content: '';display: inline-block; background: #979797;width: 10px;height: 1px;margin-right:2px;}

#m26j_senado .m26j_semitarta_2015_fecha:after,
#m26j_congreso .m26j_semitarta_fecha:after{content: '';display: inline-block; background: #979797;width: 10px;height: 1px;margin-left:2px;}

body.m26j_movil #m26j_congreso .m26j_semitarta_2015_fecha{bottom: 29px;left: 35px;}
body.m26j_movil #m26j_congreso .m26j_semitarta_fecha{bottom: 24px;left: -6px;}
body.m26j_movil #m26j_senado .m26j_semitarta_2015_fecha{bottom: 29px;left: auto; right: 35px;}
body.m26j_movil #m26j_senado .m26j_semitarta_fecha{bottom: 25px;left: auto; right: -6px;}

/* DESKTOP */
@media(min-width: 973px) {
  .m26j_contenedor {display: flex;max-width: 973px;}
  .m26j_contenedor>div {flex: 0 0 50%;box-sizing: border-box;}
  #m26j_congreso{padding-left: 60px;}
  #m26j_senado{padding-right: 60px;}
  .m26j_c_graficas, .m26j_c_senado{height: auto;}
  .m26j_contenedor {height: auto;}
  #m26j_div_grafica_div_c{height: 200px;}
  .m26j_contenedor h6{position: absolute;bottom: 0;left: -24px;line-height: 56px;  font-size: 15px;text-transform: none;width: 240px;transform-origin: left;transform: translate(-9px, 50%) rotate(-90deg) ; font-weight: 600; }
  .m26j_contenedor #m26j_senado  h6{left: auto;right: -280px;}


  #m26j_congreso .m26j_semitarta_2015_fecha{bottom: 29px;left: 35px;}
  #m26j_congreso .m26j_semitarta_fecha{bottom: 38px;left: -11px;}
  

  #m26j_senado .m26j_semitarta_2015_fecha{bottom: 29px;left: auto; right: 35px;}
  #m26j_senado .m26j_semitarta_fecha{bottom: 38px;left: auto; right: -11px;}
  
  .grf_etiqueta_mayoria {line-height: 8px;text-align: center;margin-top: -4px;}
  .m26j_semitarta_leyenda{display: block;position: absolute;bottom: 10px;left: 50%;transform: translate(-50%,0); font-size: 9px;line-height: 13px;white-space: nowrap;font-weight: bold;}

}
.grf_texto_mayoria, .grf_numero_mayoria{color: #4a4a4a;font-size: 9px;font-weight: 400;}
#m26j_congreso{background: #f7f7f7;}
#m26j_senado{background: #eeeeee;}
.grf_etiqueta_fuera_tarta .grf_n_partido{font-size: 9px;font-weight: 900;line-height: 12px;}
.grf_etiqueta_fuera_tarta .grf_electos{font-size: 14px;font-weight: 900}

#m26j_senado {position: relative;display: block;}
.m26j_contenedor .m26j_c_semitarta{height: auto;}
.m26j_semitarta{margin: 0 auto;width: 330px;position: relative;height: 200px;z-index: 10;}
#m26j_div_grafica,
#m26j_div_grafica_senado {width: 330px;height: 200px;top:auto;left: auto;}

.m26j_semitarta_congreso {position: static;padding-top: 40px;}
.m26j_semitarta_2015{width: 190px;left: 50%;top: auto;bottom: 9px; transform: translate(-50%,0);}

.grf_partido_sin_asignar{color:#c0bec1;}
.grf_partido_republicanos {color: #D10002;}
.grf_partido_democratas {color: #002C78;}

